#orderauto .modal-body,
#feedcall .modal-body{max-height: 500px;}

	#orderauto label,
	#feedcall label,
	#orderauto .errorMessage,
	#feedcall .errorMessage{
		display: block;
		float: left;
		font-size: 14px;
		width: 50%;
	}

	#orderauto .errorMessage:last-child{
		width: 100%;
	}

		#orderauto label:last-of-type,#feedcall label:last-of-type{width: 100%;}

	#orderauto input,#feedcall input{
		display: block;
		float: left;
		width: 47%;
		margin-bottom: 10px;
	}

	#orderauto textarea,#feedcall textarea{
		display: block;
		float: left;
		min-width: 97%;
		max-width: 97%;
		min-height: 100px;
		max-height: 100px;
		margin-bottom: 10px;
	}

	#orderauto .errorMessage,#feedcall .errorMessage{font-size: 10px;}

	#orderauto input[type='submit'],#feedcall input[type='submit']{
		background: #ffcd02;
		border:none;
		border-radius: 5px;
		border-bottom: 3px solid #d3ab0a;
		text-align: center;
		font-family: HelvetSevBold;
		color: #000;
		border-radius: 5px;
		padding: 5px 0;
		float: left;
		width: 50%;
		outline: none;
	}


	#success,
	#success-feedcall{
		float: left;
		padding: 5px 0;
		text-align: right;
		width: 50%;
		font-family: HelvetSevBold;
		font-size: 18px;
	}
